@import url("http://hello.myfonts.net/count/2da237"); 
 
@font-face {font-family: 'Radikal';src: url('webfonts/2DA237_0_0.eot');src: url('webfonts/2DA237_0_0d41d.eot?#iefix') format('embedded-opentype'),url('webfonts/2DA237_0_0.woff2') format('woff2'),url('webfonts/2DA237_0_0.woff') format('woff'),url('webfonts/2DA237_0_0.ttf') format('truetype');}

@import url("http://hello.myfonts.net/count/2da651");
  
@font-face {font-family: 'Radikal-Thin';src: url('webfonts/2DA651_0_0.eot');src: url('webfonts/2DA651_0_0d41d.eot?#iefix') format('embedded-opentype'),url('webfonts/2DA651_0_0.woff2') format('woff2'),url('webfonts/2DA651_0_0.woff') format('woff'),url('webfonts/2DA651_0_0.ttf') format('truetype');}


html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.btnmenu {
  position: relative;
  text-align: center;
  background-color: white !important;
  font-family: "Montserrat" !important;
  font-weight: bold;
  line-height: 20px;
  font-size: 12px;
  color: #a29562;
  text-transform: uppercase;
  letter-spacing: 0.02em;
  text-rendering: optimizelegibility;
  z-index: 7777 !important;
}

.sliderhead_center {
font-family: "Radikal-Thin", Helvetica, Arial, sans-serif !important;
font-size: 28px !important;
/*max-width: 500px;*/
line-height: 42px !important;
color: #8b705e !important;
font-weight: bold;
text-rendering: optimizelegibility;
letter-spacing: 0.1em;
text-transform: uppercase;
}

.slidertext_center {
font-family: "Radikal-Thin", Helvetica, Arial, sans-serif !important;
font-size: 12px;
line-height: 1.683;
color: #41342a !important;
letter-spacing: 0.1em;
text-transform: uppercase;
text-rendering: optimizelegibility;
max-width: 600px;
text-align: center;
}

.slidertext_center_small {
font-family: "Radikal-Thin", Helvetica, Arial, sans-serif !important;
font-size: 9px;
line-height: 16px;
color: #41342a !important;
letter-spacing: 0.2em;
text-transform: uppercase;
text-rendering: optimizelegibility;
max-width: 500px;
text-align: center;
}


.sliderbutton_center {

	background-color: rgb(219, 219, 219);
	color: #000;
	line-height: 1.4em;
	font-size: 10px;
	font-family: "Radikal", Helvetica, Arial, sans-serif !important;
	text-transform: uppercase;
	font-weight: 600;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	letter-spacing: 0.2em;
	padding: 13px 23px 11px;
	min-width: 125px;
	margin-top: 30px;
	-webkit-transition-duration: 0.4s;
	-khtml-transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	-ms-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	transition-duration: 0.4s;
	-webkit-transition-timing-function: ease;
	-khtml-transition-timing-function: ease;
	-moz-transition-timing-function: ease;
	-ms-transition-timing-function: ease;
	-o-transition-timing-function: ease;
	transition-timing-function: ease;
	overflow: hidden;
	overflow: visible;
}

.sliderbutton_center:hover {

	background-color: #8b705e;
	color: #fff;
	-webkit-transition-duration: 0.4s;
	-khtml-transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	-ms-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	transition-duration: 0.4s;
	-webkit-transition-timing-function: ease;
	-khtml-transition-timing-function: ease;
	-moz-transition-timing-function: ease;
	-ms-transition-timing-function: ease;
	-o-transition-timing-function: ease;
	transition-timing-function: ease;
	overflow: hidden;
	overflow: visible;
	
}

.neutratext {
 font-family: "Radikal-Thin", Helvetica, Arial, sans-serif !important;
 font-size: 13px;
 font-weight: 400;
 line-height: 1.6em;
 color: #4d4d4d;
 letter-spacing: 0.016em;
 text-rendering: optimizelegibility;
/* color: #929292; */
}
/*

.neutratext {
 font-family: Radikal Thin, Arial, Helvetica, sans-serif;
 font-size: 14px;
 line-height: 1.5em;
 color: #ababab;
 letter-spacing: 0.014em;
 
 text-rendering: optimizelegibility;



}
*/



h1,h2 {
  margin: 10px 0;
  padding: 0 0 10px 0;
  font-family: "Radikal", Helvetica, Arial, sans-serif !important;
  color: #8b705e;
  font-family: inherit;
  font-weight: 400;
  line-height: 20px;
  text-rendering: optimizelegibility;
  letter-spacing: 0.02em;
  text-transform: uppercase;
}

h3 {
  margin: 5px 0;
  padding: 0 0 4px 0;
  font-family: "Radikal", Helvetica, Arial, sans-serif !important;
  color: #8b705e;
  text-transform: uppercase;
  font-family: inherit;
  font-weight: 400;
  line-height: 18px;
  text-rendering: optimizelegibility;
  letter-spacing: 0.08em;
}

.artikelheadline_gross span {
float: left;
border-left: 1px solid #8b705e;
display: block;
padding: 8px 0 0 12px;
color: #8b705e;
line-height: 22px;
font-family: "Radikal-Thin", Helvetica, Arial, sans-serif !important;
font-weight: 400;
margin: 9px 0 0 12px;
font-size: 13px;
text-transform: uppercase;
letter-spacing: 0.12em;
}

/*
.artikelheadline_gross span {
  float: left;
  border-left: 1px solid #8b705e;
  display: block;
  padding: 2px 0 0 12px;
  color: #8b705e;
  line-height: 16px;
  font-family: "Radikal", Helvetica, Arial, sans-serif !important;
  font-weight: 400;
  margin: 16px 0 0 12px;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0.12em;
}

*/

.artikelheadline span {
  float: left;
  border-left: 1px solid #929292;
  display: block;
  padding: 0px 0 0 6px;
  line-height: 16px;
  font-family: "futura-pt", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 14px 0 0 6px;
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 0.04em;
}


h5 {
  margin: 10px 0;
  font-family: "Radikal", Helvetica, Arial, sans-serif !important;
  font-weight: normal;
  line-height: 20px;
  color: #8b705e;
  text-transform: uppercase;
  letter-spacing: 0.16em;
  text-rendering: optimizelegibility;
}

h2 {
  /*text-align:center;*/
  /*border-bottom: 1px solid #000;*/
  line-height: 0.1em;
  margin: 10px 0 20px;
}

h2 span {
  background: #fff;
  padding: 0 10px;
}

h4,h6 {
  font-family: "Radikal-Thin", Helvetica, Arial, sans-serif !important;
  margin: 10px 0;
  color: #8b705e !important;
  text-transform: uppercase;
  letter-spacing: 0.08em;
  font-family: inherit;
  font-weight: bold;
  line-height: 20px;
  color: inherit;
  text-rendering: optimizelegibility;
}

h1 small,h2 small,h3 small,h4 small,h5 small,h6 small {
  font-weight: normal;
  line-height: 1;
  color: #999;
}

h1,h2,h3 {
  line-height: 40px;
}

h1 {
  font-size: 32px;
}

h2 {
  font-size: 31.5px;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 19.5px;
}

h5 {
  font-size: 10.5px !important;
}

h6 {
  font-size: 11px !important;
}

h1 small {
  font-size: 24.5px;
}

h2 small {
  font-size: 17.5px;
}

h3 small {
  font-size: 14px;
}

h4 small {
  font-size: 14px;
}

.checkmark {
font-family: "Radikal-Thin", Helvetica, Arial, sans-serif !important;
letter-spacing: 0.016em;
}




/* Startseite -------------------------------------------------- */


/* Slider */


.mastercaption {
  color: #FFF !important;
  font-family: "PT Serif", "Georgia", serif;
  font-style: italic;
  font-weight: 900;
  font-size: 18px;
  margin: 0;
}

.mastergross {
  color: #FFF !important;
  font-family: 'Montserrat';
  font-weight: 900;
  font-size: 72px;
  margin: 0;
  text-transform: uppercase;
}

.mastercaptionklein {
  color: #FFF !important;
  font-family: "PT Serif", "Georgia", serif;
  font-style: italic;
  font-weight: 900;
  font-size: 14px;
  margin: 0;
}

.masterbutton {
  font-family: 'Montserrat';
  font-weight: 100;
  color: #ffffff;
  font-size: 10px;
  background: #a29562;
  padding: 4px 10px;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 0.06em;
}

.masterbutton:hover {
  text-decoration: none;
  top: 3px;
}

.tabnummer {
  font-family: "Radikal", "Arial", sans-serif !important;
  font-size: 10px;
  color: #3e302e;
}

.tabtitel {
font-family: "Radikal-Thin", Helvetica, Arial, sans-serif !important;
font-size: 10px;
color: #fff;
padding-left: 6px;
text-transform: uppercase;
letter-spacing: 0.08em;
margin-top: 4px !important;
}



/* 5 Display */


.one_of_five_head {
  /*padding: 10px 0px 7px 0px;*/
  position:absolute; 
  padding-top: 5px;
  padding-left: 10px;
}

.one_of_five_titel {
  font-family: "Radikal", Helvetica, Arial, sans-serif !important;
  display: inline-block;
  font-weight: regular;
  text-transform: uppercase;
  line-height: 20px;
  color: #fff;
  letter-spacing: 0.18em;
  font-size: 12px;
    

}


.one_of_five_titel:hover {color: #fff !important}

.one_of_five_text {
  font-family: "kepler-std", "Times New Roman", Times, serif;
  font-style: italic;
  font-weight: lighter;
  line-height: 16px;
  padding: 10px 0px;
  color: #a29562;
  font-size: 14px;
  display: none;
}

.artikel_kopf_gross {
}

.artikel_kopf_klein {
  font-size: 15px;
  
  font-family: "Radikal-Thin", Helvetica, Arial, sans-serif !important;
}

.artikelbutton {
  width: 98px;
  font-family: "Radikal", Helvetica, Arial, sans-serif !important;
  color: #8b705e;
  font-size: 9px;
  padding: 7px 0px;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 0.14em;
}

.artikelbutton:hover {
  text-decoration: none;
  top: 3px;
  color: #8b705e;
}

.btn_float {
  float: left;
}






/* Footer */


.footer_headline {
font-family: "Radikal", Helvetica, Arial, sans-serif !important;

 padding-top: 15px;
 color: #54301a;
 padding-bottom: 5px;
 font-size: 10px !important;
 

 margin-top: 24px;
 letter-spacing: 0.06em;
 
 }
 
 
/* 
.footer_headline {
  font-family: "Radikal", Helvetica, Arial, sans-serif !important;
  font-weight: heavy;
  padding-top: 15px;
  color: #8b705e;
  padding-bottom: .7em;
  border-bottom: 1px solid #8b705e;
	border-top: 1px solid #8b705e;
  margin-bottom: 24px;
  letter-spacing: 0.16em;
}*/

.footer_text {
font-family: "Radikal-Thin", Helvetica, Arial, sans-serif !important;
color: #8b705e;
text-transform: uppercase;
font-size: 8px !important;
letter-spacing: 0.04em !important;
line-height: 16px;
font-weight: 700;
}

.footer_highlight {
  font-family: "Radikal-Thin", Helvetica, Arial, sans-serif !important;
  color: #8b705e;
  text-transform: uppercase;
  font-size: 8px !important;
  letter-spacing: 0.04em !important;
  line-height: 16px;
}



.hover:hover {
  color: rgba(63, 44, 32, 1) !important;
}


@media (max-width: 1500px) {
	
	.slidertext_center { 
		margin-top: 10px !important;
	}
 
  
}






@media (max-width: 1300px) {
	
	.slidertext_center { 
		margin-top: 15px !important;
	}
 
  
}




/* Oversize */
@media (min-width: 1280px) {
 

/* Slider */


  .mastercaption {
    font-weight: 700;
    font-size: 24px;
    margin: 0 0 30px 0;
  }

  .mastergross {
    font-weight: 900;
    font-size: 80px;
    margin: 0 0 15px 0;
    ;
  }

  .mastercaptionklein {
    font-weight: 700;
    font-size: 14px;
    margin: 0 0 8px 0;
  }

  .masterbutton {
    font-weight: 100;
    font-size: 12px;
    margin: 0 0 10px 0;
    padding: 4px 10px;
  }

  .masterbutton:hover {
    text-decoration: none;
    top: 0px;
  }
  

}

/* Slidertext */
@media (max-width: 1280px) {
 
	.sliderhead { margin-top: 10px; margin-left: -20px;}
	.slidertext { margin-top: 30px; margin-left: -20px;}
	.sliderbutton { margin-top: 70px; margin-left: -20px;}
	
	.slidertext_center { 
		margin-top: 15px !important;
	}
	
  
}


/* Standard Desktop bis Tablet quer */
@media (max-width: 1024px) {
	
	.slidertext_center { 
		margin-top: 20px !important;
	}
 

/* Slider */


  .artikelbutton {
    padding: 14px 0px;
  }

  h1 {
    font-size: 32px;
    margin: 10px 0;
    padding: 0 0 10px 0;
    line-height: 32px;
  }
  
  
	.sliderhead { margin-top: 10px; margin-left: -20px;}
	.slidertext { margin-top: 40px; margin-left: -20px;}
	.sliderbutton { margin-top: 90px; margin-left: -20px;}
	
  
}


/* Startseite Slidertextanpassung */
@media (max-width: 790px) {
 

	.sliderhead { margin-top: 60px; margin-left: -40px;}
	.slidertext { margin-top: 100px; margin-left: -40px;}
	.sliderbutton { margin-top: 160px; margin-left: -40px;}
	
	.slidertext_center { 
		margin-top: 25px !important;
	}
 
	
  
}




/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
 

/* Slider */


  .mastercaption {
    font-weight: 900;
    font-size: 18px;
    margin: 0;
  }

  .mastergross {
    font-weight: 900;
    font-size: 50px;
    margin: 0;
  }

  .mastercaptionklein {
    font-weight: 900;
    font-size: 14px;
    margin: 0;
  }

  .masterbutton {
    font-size: 10px;
    padding: 4px 10px;
  }

  .masterbutton:hover {
    text-decoration: none;
    top: 3px;
  }
}


/* Startseite Slidertextanpassung */
@media (max-width: 640px) {
 

	.sliderhead { margin-top: 60px; margin-left: -30px;}
	.slidertext { margin-top: 110px; margin-left: -30px;}
	.sliderbutton { margin-top: 180px; margin-left: -30px;}
	
		.sliderhead_center {
	font-size: 24px !important;
	/*max-width: 500px;*/
	line-height: 32px !important;
	margin-top: 17px !important;
	}
	
	.slidertext_center { 
		/*max-width: 300px;*/
		line-height: 24px;
		font-size: 12px;
		margin-top: 32px !important;
	}
	
	.slidertext_center_small { 
		/*max-width: 300px;*/
		line-height: 14px;
		font-size: 9px;
		bottom: -15px !important;
	}
	
  
}

/* Startseite Slidertextanpassung */
@media (max-width: 480px) {
	
	
	.sliderhead_center {
	font-size: 19px !important;
	/*max-width: 500px;*/
	line-height: 22px !important;
	margin-top: 8px !important;
	}
	
	.slidertext_center { 
		/*max-width: 300px;*/
		line-height: 18px;
		font-size: 9px;
		margin-top: 15px !important;
	}
	
	.slidertext_center_small { 
		/*max-width: 300px;*/
		line-height: 14px;
		font-size: 9px;
		bottom: -15px !important;
	}
 

	.sliderhead { 
		margin-top: 0px; 
		margin-left: -10px;
		font-size: 28px !important;
		line-height: 32px !important;
		
		}
		
		
	.slidertext { 
		max-width: 200px;
		line-height: 1em;
		font-size: 14px;
		letter-spacing: 0.06em;
		margin-top: 40px; 
		margin-left: -10px; 
		/*display: none !important;*/
	}
	
	
	.sliderbutton { 
		margin-top: 100px; 
		margin-left: -10px;
		background-color: white;
		color: #000;
		line-height: 1em;
		font-size: 8px;
		letter-spacing: 0.3em;
		padding: 12px 18px 10px;
		min-width: 70px;
	}
	
  
}

/* Startseite Slidertextanpassung */
@media (max-width: 320px) {
 
	.sliderhead_center {
	font-size: 14px !important;
	/*max-width: 500px;*/
	line-height: 22px !important;
	}
	
	.slidertext_center { 
		/*max-width: 300px;*/
		line-height: 18px;
		font-size: 9px;
		margin-top: 20px !important;
	}
	
	.slidertext_center_small { 
		/*max-width: 300px;*/
		line-height: 14px;
		font-size: 9px;
		bottom: -15px !important;
	}
	
	.sliderhead { 
		margin-top: 20px; 
		margin-left: -10px;
		font-size: 24px !important;
		line-height: 28px !important;
		max-width: 280px;
		
		}
		
		
	.slidertext { 
		max-width: 200px;
		line-height: 18px;
		font-size: 14px;
		letter-spacing: 0.06em;
		margin-top: 70px !important;*/
	}
	
	
	.sliderbutton { 
		margin-top: 160px; 
		margin-left: -10px;
		background-color: white;
		color: #000;
		line-height: 1em;
		font-size: 8px;
		letter-spacing: 0.3em;
		padding: 12px 18px 10px;
		min-width: 70px;
	}
	
  
}



